[ubuntu/xenial-proposed] android-platform-build 1:6.0.1+r16-2 (Accepted)

2016-04-04 Thread Mattia Rizzolo
android-platform-build (1:6.0.1+r16-2) unstable; urgency=medium * d/rules: BUILD_TOOLS_VERSION => 23.0.2 * Add support of multi-arch Date: 2016-03-26 22:10:51.011348+00:00 Signed-By: LocutusOfBorg

[ubuntu/xenial-proposed] android-platform-system-core 1:6.0.1+r16-3 (Accepted)

2016-04-04 Thread Mattia Rizzolo
android-platform-system-core (1:6.0.1+r16-3) unstable; urgency=medium * Fix package name typo: android-{zipfile=>libzipfile}(-dev) * Sponsored upload (Closes: #817863) Date: 2016-03-11 16:10:36.613062+00:00 Signed-By: LocutusOfBorg

[ubuntu/xenial-proposed] android-platform-external-libunwind 6.0.1+r16-2 (Accepted)

2016-04-04 Thread Mattia Rizzolo
android-platform-external-libunwind (6.0.1+r16-2) unstable; urgency=medium * add missing Architectures: armel armhf * Standards-Version: 3.9.7 (no change) Date: 2016-02-22 22:10:46.447053+00:00 Signed-By: LocutusOfBorg

[ubuntu/xenial-proposed] s390-dasd 0.0.36 (Accepted)

2016-04-04 Thread Dimitri John Ledkov
s390-dasd (0.0.36) unstable; urgency=medium [ Hendrik Brueckner ] * Split and improve dependency handling for disk detection and move the module before the disk-detect d-i module (Closes: #818591) * dasd-config: allow users to re-format DASDs in non-expert mode (Closes: #818595)

[ubuntu/xenial-proposed] s390-zfcp 1.0.2 (Accepted)

2016-04-04 Thread Dimitri John Ledkov
s390-zfcp (1.0.2) unstable; urgency=medium [ Hendrik Brueckner ] * Split and improve dependency handling for disk detection and move the module before the disk-detect d-i module (Closes: #818592) Date: 2016-04-03 16:19:48.397092+00:00 Signed-By: Dimitri John Ledkov

[ubuntu/xenial-proposed] datatables.js 1.10.11+dfsg-1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
datatables.js (1.10.11+dfsg-1ubuntu1) xenial; urgency=medium * Update to PHP7.0 build-dependencies (LP: #1566085). Date: Mon, 04 Apr 2016 17:58:51 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] php-apcu 5.1.3+4.0.10-1build1 (Accepted)

2016-04-04 Thread Nish Aravamudan
php-apcu (5.1.3+4.0.10-1build1) xenial; urgency=medium * No-change rebuild to pick up correct php config path Date: Tue, 05 Apr 2016 02:13:20 + Changed-By: Nish Aravamudan Maintainer: Debian PHP PECL Maintainers

[ubuntu/xenial-proposed] php-ssh2 0.12-39-g3dfe336+0.12-1build1 (Accepted)

2016-04-04 Thread Nish Aravamudan
php-ssh2 (0.12-39-g3dfe336+0.12-1build1) xenial; urgency=medium * No-change rebuild to pick up correct php config path Date: Tue, 05 Apr 2016 02:13:33 + Changed-By: Nish Aravamudan Maintainer: Debian PHP PECL Maintainers

[ubuntu/xenial-proposed] claws-mail 3.13.2-1ubuntu1 (Accepted)

2016-04-04 Thread Barry Warsaw
claws-mail (3.13.2-1ubuntu1) xenial; urgency=low * Merge from Debian unstable. Remaining changes: - d/patches/bug3600.patch: A proposed fix to fix upstream bug #3600, where next_on_delete isn't honored for Move To Trash. - d/patches/deprecate_libindicator.patch: Use

[ubuntu/xenial-proposed] golang-gopkg-lxc-go-lxc.v2 0.0~git20160405.0.85d46fc-0ubuntu1 (Accepted)

2016-04-04 Thread Stéphane Graber
golang-gopkg-lxc-go-lxc.v2 (0.0~git20160405.0.85d46fc-0ubuntu1) xenial; urgency=medium * Update to current upstream snapshot. - Fixes testsuite * Add adt test. Date: Mon, 04 Apr 2016 21:06:53 -0400 Changed-By: Stéphane Graber Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] php-pecl-http 3.0.1-0ubuntu3 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
php-pecl-http (3.0.1-0ubuntu3) xenial; urgency=medium * d/php-pecl-http.install: fix install-path (LP: #1566078). Date: Mon, 04 Apr 2016 14:56:59 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] jscribble 1.7.7-2ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
jscribble (1.7.7-2ubuntu1) xenial; urgency=medium * Update to PHP7.0 build-dependencies (LP: #1566084). Date: Mon, 04 Apr 2016 17:57:37 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] jsjac 1.3.4+dfsg-1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
jsjac (1.3.4+dfsg-1ubuntu1) xenial; urgency=medium * Update to PHP7.0 build-dependencies (LP: #1566086). Date: Mon, 04 Apr 2016 18:00:02 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] golang-gopkg-lxc-go-lxc.v2 0.0~git20160405.0.85d46fc-0ubuntu2 (Accepted)

2016-04-04 Thread Stéphane Graber
golang-gopkg-lxc-go-lxc.v2 (0.0~git20160405.0.85d46fc-0ubuntu2) xenial; urgency=medium * Fix some autopkgtest issues: - Set the TERM environment variable - Depend on lxc-templates Date: Mon, 04 Apr 2016 22:56:41 -0400 Changed-By: Stéphane Graber Maintainer:

[ubuntu/xenial-proposed] classicmenu-indicator 0.10.1-0ubuntu1 (Accepted)

2016-04-04 Thread Graham Inggs
classicmenu-indicator (0.10.1-0ubuntu1) xenial; urgency=medium * New upstream release - Ported to Python3, PyGObject and GTK3 (LP: #1544160) - Added Basque, Finnish, Hungarian, Italian, Korean, Dutch, Polish, Romanian, Scots, Ukrainian, Uzbek translations - Added configuration

[ubuntu/xenial-proposed] unity 7.4.0+16.04.20160401.1-0ubuntu1 (Accepted)

2016-04-04 Thread Łukasz Zemczak
unity (7.4.0+16.04.20160401.1-0ubuntu1) xenial; urgency=medium [ Andrea Azzarone ] * Improve the "lock on suspend" logic to always keep in sync the inhibitor with the lockscreen. [ Marco Trevisan (Treviño) ] * DecoratedWindow: Just send estimated extents on

[ubuntu/xenial-proposed] dopewars 1.5.12-17 (Accepted)

2016-04-04 Thread Logan Rosen
dopewars (1.5.12-17) unstable; urgency=medium * Team upload. * Vcs-Git: Use https. * Declare compliance with Debian Policy 3.9.7. * Add m4_copy-error.patch and fix m4_copy error when running aclocal. Thanks to Chris Lamb for the report. (Closes: #819619) Date: 2016-03-31

[ubuntu/xenial-proposed] bigdata 1.0.1 (Accepted)

2016-04-04 Thread Adam Stokes
bigdata (1.0.1) xenial; urgency=medium * d/control: Add conjure, help2man to build-dep * d/copyright: Fix upstream location Date: Thu, 24 Mar 2016 10:47:34 -0400 Changed-By: Adam Stokes Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] tomahawk-player 0.8.4+dfsg1-0ubuntu1 (Accepted)

2016-04-04 Thread Stefan Ahlers
tomahawk-player (0.8.4+dfsg1-0ubuntu1) xenial; urgency=medium * New upstream release (LP: #1487729) * Repack upstream tarball Date: Tue, 02 Mar 2016 12:20:00 +0100 Changed-By: Stefan Ahlers Maintainer: Kubuntu Developers Signed-By:

[ubuntu/xenial-proposed] wine1.6 1:1.6.2-0ubuntu14 (Accepted)

2016-04-04 Thread Timo Jyrinki
wine1.6 (1:1.6.2-0ubuntu14) xenial; urgency=medium * Disable gstreamer support as it isn't used. (LP: #1530229) Date: 2016-04-04 14:13:13.461833+00:00 Changed-By: Bryan Quigley Maintainer: Scott Ritchie Signed-By: Timo Jyrinki

[ubuntu/xenial-proposed] ispell 3.4.00-5 (Accepted)

2016-04-04 Thread Martin Pitt
ispell (3.4.00-5) unstable; urgency=medium * Add 0035-Force-text-grep-in-munchlist.patch to pass the `-a' flag to grep invocations not to fail on national characters (closes: #816572, #815160). * Add 0036-Reproducible-hashes.patch to hopefully make builds of hashes reproducible

[ubuntu/xenial-proposed] conjure 0.0.6 (Accepted)

2016-04-04 Thread Adam Stokes
conjure (0.0.6) xenial; urgency=medium * Initial Release (LP: #1561037) * d/control - Fix grammatical errors - Remove unused build-dep (bundle-placer) * d/copyright - Fix header to point to correct upstream location - remove duplicate copyright globs - Add missing

[ubuntu/xenial-proposed] firmware-extract 2.0.13-0ubuntu2 (Accepted)

2016-04-04 Thread Graham Inggs
firmware-extract (2.0.13-0ubuntu2) xenial; urgency=medium * Switch from python-support to dh_python2 now that firmware-tools is fixed (LP: #1535318) Date: Wed, 24 Feb 2016 14:22:59 +0200 Changed-By: Graham Inggs Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] golang-gopkg-inconshreveable-log15.v2 2.11+git20150921.0.b105bd3-0ubuntu1 (Accepted)

2016-04-04 Thread Stéphane Graber
golang-gopkg-inconshreveable-log15.v2 (2.11+git20150921.0.b105bd3-0ubuntu1) xenial; urgency=medium * Initial release Date: Wed, 09 Dec 2015 22:03:43 -0500 Changed-By: Stéphane Graber Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] compiz 1:0.9.12.2+16.04.20160331-0ubuntu1 (Accepted)

2016-04-04 Thread Łukasz Zemczak
compiz (1:0.9.12.2+16.04.20160331-0ubuntu1) xenial; urgency=medium [ Alberts Muktupāvels ] * gtk-window-decorator: fix typos in tests. [ Martin Wimpress ] * Fix compiz-mate Recommends: use ubuntu-mate-wallpapers-common. Date: 2016-03-31 22:58:16.636843+00:00 Changed-By: Marco Trevisan

[ubuntu/xenial-proposed] bamf 0.5.3~bzr0+16.04.20160331-0ubuntu1 (Accepted)

2016-04-04 Thread Łukasz Zemczak
bamf (0.5.3~bzr0+16.04.20160331-0ubuntu1) xenial; urgency=medium [ Marco Trevisan (Treviño), Rico Tzschichholz ] * BamfApplication: bind window-{added,removed} signals to child- {added,removed} ones Date: 2016-03-31 22:58:13.717845+00:00 Changed-By: Marco Trevisan (Treviño)

[ubuntu/xenial-proposed] corosync 2.3.5-3ubuntu1 (Accepted)

2016-04-04 Thread Jorge Niedbalski
corosync (2.3.5-3ubuntu1) xenial; urgency=high * debian/patches/Totempg-Fix-memory-leak.patch: Fixes memory leak on Totempg. (LP: #1563089). Date: Fri, 01 Apr 2016 15:52:13 +0200 Changed-By: Jorge Niedbalski Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] metacity 1:3.18.3-1ubuntu2 (Accepted)

2016-04-04 Thread Dmitry Shachnev
metacity (1:3.18.3-1ubuntu2) xenial; urgency=medium * Backport upstream change (compositor_root_background.diff) to fix root window background for compositor (LP: #1563735). Date: Mon, 04 Apr 2016 17:09:51 +0200 Changed-By: Dmitry Shachnev Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] edubuntu-meta 15.12.4 (Accepted)

2016-04-04 Thread Colin Watson
edubuntu-meta (15.12.4) xenial; urgency=medium * Refreshed dependencies * Added scribus to desktop-gnome-recommends * Removed scribus-ng from desktop-gnome-recommends Date: Mon, 04 Apr 2016 13:14:49 +0100 Changed-By: Colin Watson Maintainer: Edubuntu Developers

[ubuntu/xenial-proposed] cheese 3.18.1-2ubuntu3 (Accepted)

2016-04-04 Thread Sebastien Bacher
cheese (3.18.1-2ubuntu3) xenial; urgency=medium * debian/control.in: - don't recommends gnome-icon-theme, it has been superseeded and is not needed Date: Mon, 04 Apr 2016 16:24:07 +0200 Changed-By: Sebastien Bacher Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] amide 1.0.5-6 (Accepted)

2016-04-04 Thread Logan Rosen
amide (1.0.5-6) unstable; urgency=medium * d/p: Add patch libc_2.23.patch Closes: #818818 * d/control: Update standards version to 3.9.7 * d/control: Set VCS url to https Date: 2016-03-23 04:12:49.935500+00:00 Changed-By: Debian Med Signed-By:

[ubuntu/xenial-proposed] golang-gopkg-flosch-pongo2.v3 3.0+git20141028.0.5e81b81-0ubuntu1 (Accepted)

2016-04-04 Thread Stéphane Graber
golang-gopkg-flosch-pongo2.v3 (3.0+git20141028.0.5e81b81-0ubuntu1) xenial; urgency=medium * Initial release Date: Wed, 09 Dec 2015 21:35:18 -0500 Changed-By: Stéphane Graber Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] python-cryptography-vectors 1.2.3-1 (Accepted)

2016-04-04 Thread Matthias Klose
python-cryptography-vectors (1.2.3-1) unstable; urgency=medium * New upstream release. * Bump Standards-Version to 3.9.7 (no changes). Date: 2016-03-05 16:20:36.857348+00:00 Signed-By: Matthias Klose https://launchpad.net/ubuntu/+source/python-cryptography-vectors/1.2.3-1

[ubuntu/xenial-proposed] gtk-doc 1.25-1ubuntu1 (Accepted)

2016-04-04 Thread Rico Tzschichholz
gtk-doc (1.25-1ubuntu1) xenial; urgency=medium * Merge from Debian unstable, remaining change: - debian/control.in: Drop optional highlight dependency, which is in universe. Date: Fri, 01 Apr 2016 16:44:11 +0200 Changed-By: Rico Tzschichholz Maintainer: Ubuntu

[ubuntu/xenial-proposed] hw-detect 1.117ubuntu1 (Accepted)

2016-04-04 Thread Dimitri John Ledkov
hw-detect (1.117ubuntu1) xenial; urgency=low * Merge 1.117 from debian to pick up fix for LP: #1559193. * Resynchronise with Debian. Remaining changes: - Add an 'archdetect-deb' package, containing /usr/bin/archdetect. Add an archdetect(1) manual page. - Add support for

[ubuntu/xenial-proposed] maliit-inputcontext-gtk 0.99.1-0ubuntu1 (Accepted)

2016-04-04 Thread William Hua
maliit-inputcontext-gtk (0.99.1-0ubuntu1) xenial; urgency=low * Initial release Date: Tue, 12 Jan 2016 15:18:07 -0500 Changed-By: William Hua Maintainer: Ubuntu Developers Signed-By: Iain Lane

[ubuntu/xenial-proposed] gromacs 5.1.2-1 (Accepted)

2016-04-04 Thread Matthias Klose
gromacs (5.1.2-1) unstable; urgency=medium * New upstream release. * Add hppa, s390x, x32 to list of architectures for gromacs-openmpi. In turn, increase required version of libopenmpi-dev to >= 1.10.2-7. * Add new patches/reproducible-builds.patch for... reproducible builds. This

[ubuntu/xenial-proposed] golang-gopkg-lxc-go-lxc.v2 0.0~git20151204.0.f94d824-0ubuntu1 (Accepted)

2016-04-04 Thread Stéphane Graber
golang-gopkg-lxc-go-lxc.v2 (0.0~git20151204.0.f94d824-0ubuntu1) xenial; urgency=medium * Initial release Date: Wed, 09 Dec 2015 20:36:15 -0500 Changed-By: Stéphane Graber Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] python-cryptography 1.2.3-1 (Accepted)

2016-04-04 Thread Matthias Klose
python-cryptography (1.2.3-1) unstable; urgency=medium * New upstream release. Date: 2016-03-05 16:20:06.680140+00:00 Signed-By: Matthias Klose https://launchpad.net/ubuntu/+source/python-cryptography/1.2.3-1 Sorry, changesfile not available.-- Xenial-changes mailing list

[ubuntu/xenial-proposed] mysql-5.7 5.7.11-0ubuntu3 (Accepted)

2016-04-04 Thread Robie Basak
mysql-5.7 (5.7.11-0ubuntu3) xenial; urgency=medium * Ubuntu upload from Debian VCS c17404a. * FFe update to MySQL 5.7 (LP: #1528583). * Revert "Build with libmecab-dev" since libmecab-dev is in universe. * mysql-server-5.7: depend on apparmor (>= 2.10) for Trusty upgrade path. Date:

[ubuntu/xenial-proposed] apparmor-easyprof-ubuntu 16.04.5 (Accepted)

2016-04-04 Thread Jamie Strandboge
apparmor-easyprof-ubuntu (16.04.5) xenial; urgency=medium * ubuntu/calendar: update to allow read on /etc/{,writable/}timezone (LP: #1565908) Date: Mon, 04 Apr 2016 12:50:18 -0500 Changed-By: Jamie Strandboge

[ubuntu/xenial-proposed] ryu 3.30+dfsg1-1ubuntu2 (Accepted)

2016-04-04 Thread Corey Bryant
ryu (3.30+dfsg1-1ubuntu2) xenial; urgency=medium * debian/patches/fix-i386-test-failures.patch: Add i386 long support to ryu/lib/ip.py and ryu/lib/ofctl_utils.py. Date: Mon, 04 Apr 2016 15:40:46 -0400 Changed-By: Corey Bryant Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] darktable 2.0.3-1 (Accepted)

2016-04-04 Thread Logan Rosen
darktable (2.0.3-1) unstable; urgency=medium * New upstream bugfix release * Remove debug package, replaced by -dbgsym package Date: 2016-04-01 10:10:46.633371+00:00 Signed-By: Logan Rosen https://launchpad.net/ubuntu/+source/darktable/2.0.3-1 Sorry, changesfile not

[ubuntu/xenial-proposed] phpsysinfo 3.2.1-1ubuntu3 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
phpsysinfo (3.2.1-1ubuntu3) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565960). Date: Mon, 04 Apr 2016 12:12:51 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] console-setup 1.108ubuntu13 (Accepted)

2016-04-04 Thread Mathieu Trudel-Lapierre
console-setup (1.108ubuntu13) xenial; urgency=medium * debian/keyboard-configuration.config: run grep with -a (to deal with files as ASCII data) when searching for keyboard, locale, and layout names. (LP: #1549529) Date: Mon, 04 Apr 2016 13:47:04 -0400 Changed-By: Mathieu

[ubuntu/xenial-proposed] php-radius 1.4.0~b1-0ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
php-radius (1.4.0~b1-0ubuntu1) xenial; urgency=medium * New upstream release (LP: #1565010). * Update watch file for beta release. Date: Mon, 04 Apr 2016 12:26:08 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] php-dompdf 0.6.1+dfsg-2ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
php-dompdf (0.6.1+dfsg-2ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565939). Date: Mon, 04 Apr 2016 11:31:14 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] pcre2 10.21-1 (Accepted)

2016-04-04 Thread Rico Tzschichholz
pcre2 (10.21-1) unstable; urgency=low * New upstream version * Upstream patch to fix workspace overflow for (*ACCEPT) with deeply nested parentheses (Closes: #815920) Date: 2016-02-27 22:22:13.536970+00:00 Signed-By: Graham Inggs

[ubuntu/xenial-proposed] scuttle 0.7.4-8.1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
scuttle (0.7.4-8.1ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565162). Date: Fri, 01 Apr 2016 17:00:07 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] golang-gopkg-lxc-go-lxc.v2 0.0~git20160212.0.d89df0a-0ubuntu1 (Accepted)

2016-04-04 Thread Stéphane Graber
golang-gopkg-lxc-go-lxc.v2 (0.0~git20160212.0.d89df0a-0ubuntu1) xenial; urgency=medium * Update to current upstream snapshot. - Fixes support for LXC 2.0. Date: Mon, 04 Apr 2016 14:03:53 -0400 Changed-By: Stéphane Graber Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] desktop-file-utils 0.22-1ubuntu5 (Accepted)

2016-04-04 Thread Mario Limonciello
desktop-file-utils (0.22-1ubuntu5) xenial; urgency=medium * debian/defaults.list: - Add support for CAB files. (LP: #1565873) Date: Mon, 04 Apr 2016 12:14:04 -0400 Changed-By: Mario Limonciello Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] zend-framework 1.11.11-0ubuntu3 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
zend-framework (1.11.11-0ubuntu3) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565927). Date: Mon, 04 Apr 2016 11:09:49 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] zabbix 1:2.4.7+dfsg-2ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
zabbix (1:2.4.7+dfsg-2ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565922). Date: Mon, 04 Apr 2016 10:58:58 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] yubikey-val 2.33-1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
yubikey-val (2.33-1ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565919). Date: Mon, 04 Apr 2016 10:54:52 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] yubikey-ksm 1.15-4ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
yubikey-ksm (1.15-4ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565918). Date: Mon, 04 Apr 2016 10:53:20 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] wikidiff2 1.2+git03ea59f-1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
wikidiff2 (1.2+git03ea59f-1ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565912). * Add maintscript helper to migrate from php5 to php7 configuration. Date: Mon, 04 Apr 2016 10:33:14 -0700 Changed-By: Nishanth Aravamudan Maintainer:

[ubuntu/xenial-proposed] yate 5.4.0-1-1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
yate (5.4.0-1-1ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565916). Date: Mon, 04 Apr 2016 10:50:46 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve Langasek

[ubuntu/xenial-proposed] ukolovnik 1.4-2ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
ukolovnik (1.4-2ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565896). Date: Mon, 04 Apr 2016 09:59:38 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve Langasek

[ubuntu/xenial-proposed] uwsgi 2.0.12-5ubuntu2 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
uwsgi (2.0.12-5ubuntu2) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565906). Date: Mon, 04 Apr 2016 10:19:56 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve Langasek

[ubuntu/xenial-proposed] webissues-server 0.8.5-3ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
webissues-server (0.8.5-3ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565907). Date: Mon, 04 Apr 2016 10:23:06 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] docker.io 1.10.3-0ubuntu4 (Accepted)

2016-04-04 Thread Michael Hudson-Doyle
docker.io (1.10.3-0ubuntu4) xenial; urgency=medium * Drop d/patches/libnetwork-s390x.patch, no longer needed after golang updates. Date: Mon, 04 Apr 2016 16:27:28 +1200 Changed-By: Michael Hudson-Doyle Maintainer: Ubuntu Developers

[ubuntu/xenial-proposed] qtbase-opensource-src-gles 5.5.1+dfsg-16ubuntu4 (Accepted)

2016-04-04 Thread Timo Jyrinki
qtbase-opensource-src-gles (5.5.1+dfsg-16ubuntu4) xenial; urgency=medium * Sync with qtbase-opensource-src - 5.5.1+dfsg-16ubuntu4 Date: 2016-03-30 07:33:14.961449+00:00 Changed-By: Timo Jyrinki

[ubuntu/xenial-proposed] qtdeclarative-opensource-src-gles 5.5.1-2ubuntu5 (Accepted)

2016-04-04 Thread Timo Jyrinki
qtdeclarative-opensource-src-gles (5.5.1-2ubuntu5) xenial; urgency=medium * Sync package with qtdeclarative-opensource-src - 5.5.1-2ubuntu5 Date: 2016-03-16 09:17:15.900901+00:00 Changed-By: Timo Jyrinki

[ubuntu/xenial-proposed] qtdeclarative-opensource-src 5.5.1-2ubuntu5 (Accepted)

2016-04-04 Thread Timo Jyrinki
qtdeclarative-opensource-src (5.5.1-2ubuntu5) xenial; urgency=medium * Update symbols from build logs. * QQuickItemView-forceLayout-Also-call-layout-when-d-f.patch: - Backport patch from Qt 5.7 to call forceLayout more often (LP: #1556842) *

[ubuntu/xenial-proposed] clutter-gst-3.0 3.0.18-1 (Accepted)

2016-04-04 Thread Rico Tzschichholz
clutter-gst-3.0 (3.0.18-1) unstable; urgency=medium * New upstream release. Date: 2016-03-25 04:11:36.969959+00:00 Signed-By: Tim https://launchpad.net/ubuntu/+source/clutter-gst-3.0/3.0.18-1 Sorry, changesfile not available.-- Xenial-changes mailing list

[ubuntu/xenial-proposed] libchamplain 0.12.13-1 (Accepted)

2016-04-04 Thread Rico Tzschichholz
libchamplain (0.12.13-1) unstable; urgency=medium * New upstream release. * Drop -dbg packages now that we have automatic dbsym packages. * Bump Standards-Version to 3.9.7. Date: 2016-03-07 10:14:28.143380+00:00 Changed-By: Sjoerd Simons Signed-By: Tim

[ubuntu/xenial-proposed] rygel 0.28.3-1 (Accepted)

2016-04-04 Thread Rico Tzschichholz
rygel (0.28.3-1) unstable; urgency=medium * New upstream release. * Add debian/patches/gst-launch-engine-gst-link-to-libsoup.patch Date: 2016-03-10 04:26:30.949831+00:00 Signed-By: Tim https://launchpad.net/ubuntu/+source/rygel/0.28.3-1 Sorry, changesfile not

[ubuntu/xenial-proposed] caribou 0.4.20-1 (Accepted)

2016-04-04 Thread Rico Tzschichholz
caribou (0.4.20-1) unstable; urgency=medium * New upstream release. * Bump Standards-Version to 3.9.7. Date: 2016-03-15 04:11:25.861095+00:00 Signed-By: Tim https://launchpad.net/ubuntu/+source/caribou/0.4.20-1 Sorry, changesfile not available.-- Xenial-changes mailing

[ubuntu/xenial-proposed] gnumeric 1.12.28-1 (Accepted)

2016-04-04 Thread Rico Tzschichholz
gnumeric (1.12.28-1) unstable; urgency=medium * New upstream release [March 2016]. * Build-Depends: - libgoffice-0.10-dev (>= 0.10.27) + libgoffice-0.10-dev (>= 0.10.28) * Standards-Version: 3.9.7. * Fixed FTBFS when built with 'dpkg-buildpackage -A' (Closes: #806038). Date:

[ubuntu/xenial-proposed] clutter-gst-2.0 2.0.18-1 (Accepted)

2016-04-04 Thread Rico Tzschichholz
clutter-gst-2.0 (2.0.18-1) unstable; urgency=medium * Update Vcs-* fields for move to attic * New upstream release. * Bump Standards-Version to 3.9.7 Date: 2016-03-25 04:11:18.502453+00:00 Signed-By: Tim https://launchpad.net/ubuntu/+source/clutter-gst-2.0/2.0.18-1

[ubuntu/xenial-proposed] goffice 0.10.28-1 (Accepted)

2016-04-04 Thread Rico Tzschichholz
goffice (0.10.28-1) unstable; urgency=medium * New upstream release [March 2016]. * Standards-Version: 3.9.7. Date: 2016-03-27 10:11:45.437903+00:00 Signed-By: Tim https://launchpad.net/ubuntu/+source/goffice/0.10.28-1 Sorry, changesfile not available.-- Xenial-changes

[ubuntu/xenial-proposed] tcpdf 6.0.093+dfsg-1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
tcpdf (6.0.093+dfsg-1ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565891). Date: Mon, 04 Apr 2016 09:53:24 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve

[ubuntu/xenial-proposed] tweeper 0.4-1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
tweeper (0.4-1ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565894). Date: Mon, 04 Apr 2016 09:58:08 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve Langasek

[ubuntu/xenial-proposed] tt-rss 15.7+git20151123+dfsg-1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
tt-rss (15.7+git20151123+dfsg-1ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565893). Date: Mon, 04 Apr 2016 09:55:45 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By:

[ubuntu/xenial-proposed] stacks 1.35-1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
stacks (1.35-1ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565888). Date: Mon, 04 Apr 2016 09:51:41 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve Langasek

[ubuntu/xenial-proposed] tpm2-tss 0.98+20160226.d4f23cc-0ubuntu2 (Accepted)

2016-04-04 Thread Mathieu Trudel-Lapierre
tpm2-tss (0.98+20160226.d4f23cc-0ubuntu2) xenial; urgency=medium * debian/libtss2-utils.tpm2-resourcemgr.service: ship a systemd unit to be able to use TPM 2.0 tools as soon as libtss2-utils is installed. (LP: #1566027) * debian/libtss2-utils.tpm2-resourcemgr.default: ship a simple

[ubuntu/xenial-proposed] srg 1.3.6-2ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
srg (1.3.6-2ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565879) Date: Mon, 04 Apr 2016 09:42:30 -0700 Changed-By: Nishanth Aravamudan Maintainer: Ubuntu Developers Signed-By: Steve Langasek

[ubuntu/xenial-proposed] php-doc 20140201-1ubuntu1 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
php-doc (20140201-1ubuntu1) xenial; urgency=medium * Update to PHP7.0 dependencies (LP: #1565976). - Note that this is still the PHP5 version of the documentation. I have requested that Debian update the package to include the latest version (and thus information for PHP7.0) but

[ubuntu/xenial-proposed] wikidiff2 1.2+git03ea59f-1ubuntu2 (Accepted)

2016-04-04 Thread Nishanth Aravamudan
wikidiff2 (1.2+git03ea59f-1ubuntu2) xenial; urgency=medium * debian/patches/update-to-php7.0-string-api.patch: Add proper DEP3 headers. * d/maintscript: add prior-version argument to mv_conffile (LP: #1565912). Date: Mon, 04 Apr 2016 13:50:47 -0700 Changed-By: Nishanth Aravamudan